/* Responsive Start here */

/* COL Mobile  Device Responsive Design Start here */
@media (min-width:320px) and (max-width:575px){
    h1{font-size:30px !important}
    h2{font-size:27px !important}
    h3{font-size:25px !important}
    h4{font-size:19px !important}
    h5{font-size:16px !important}
    h6{font-size:13px !important}
    
    .b1{font-size:12px !important}
    .b2{font-size:10px !important}
    .b3{font-size:8px !important}
    .b4{font-size:7px !important}
    .b5{font-size:6px !important}
    .b6{font-size:5px !important}
    

   
    .top-nav-contact{margin-left: -15px; margin-top: 10px;}
    .main-info-navigation{margin-left: -30px;}
    .service-number{border-bottom: 1px solid #e1e1e1;}
    .service-number:last-child{border-bottom: none;}
    .clinicial-trail-icon{margin-right: 20px; }
    .clinicial-trail-sub-box{margin-bottom: 20px;}
    .Trusted-section-main{margin-bottom: 20px; margin-left: 15px; }
    .Contact-Section{margin-top: -90px;}
    .con-sec-icon{margin-right: 20px;} 
    .card-main{margin-bottom: 20px;}
    .Ready-to-box:nth-child(1){margin-bottom: 20px;}
    .Ready-to-box:nth-child(2){margin-bottom: 20px;}
    .footer-section{padding-left: 30px;}
    .footer-medicine{margin-left: 20px;}
    .footer-about-info-sub{margin-top: -90px;}
    .copywrite-par{display: none;}
    .g-i-t{padding-top: 30px;}
    .contact-us{padding-top: 30px;}
    .Ready-to-trail-p{margin-left: 50px;}



   .for-pass{margin-top: 50px;}
   .stay-log{margin-top: -20px;}
   .step-box{margin-bottom: 20px;}
   .continue-btn{padding: 12px 132px!important; margin-left: 16px; }
   .leader-boxes{margin: auto !important; float: center  !important;}
  


   .about-item {margin-left:-50px;}
   .about-vision-icon{margin-left: -50px;}
   .about-vision-head{margin-left: -50px;}
   .about-vision-text{margin-left: -50px;}


  .exp-btn{margin-top: -50px;}
    }
    /* COL Mobile  Device Responsive Design end here */
    
    
    
    /* SM & MD Tab  Device Responsive Design Start here */
    @media (min-width:576px) and (max-width:991px){
    h1{font-size:36px !important}
    h2{font-size:30px !important}
    h3{font-size:27px !important}
    h4{font-size:25px !important}
    h5{font-size:19px !important}
    h6{font-size:16px !important}
    
    .b1{font-size:15px !important}
    .b2{font-size:13px !important}
    .b3{font-size:11px !important}
    .b4{font-size:10px !important}
    .b5{font-size:9px !important}
    .b6{font-size:8px !important}
    
    
    .info-carousel-indicators{bottom: -68px !important;}
    .logo{width: 80px!important;}
    .banner-slider{padding:55px 0px 120px 0px ;}
    .service-number{border-right: 1px solid #e1e1e1; border-bottom:1px solid #e1e1e1 ;}
    .service-number:nth-child(2),.service-number:nth-child(4){border-right: none;}
    .service-number:nth-child(3),.service-number:nth-child(4){border-bottom: none;}
    .aboutus-section{margin-top: -210px;}
    .about-us-main{padding-top: 150px;}
    .main-h1{margin-top: 140px;}
    .clinicial-trail-section{margin-top: -60px;}
    .clinicial-trail-icon{margin-right: 20px; }
    .clinicial-trail-sub-box{margin-bottom: 20px;}
    .Trusted-section-main{margin-bottom: 20px; margin-left: 15px; }
    .Grade-Security-sub-text{margin-left: -50px;}
    .con-sec-icon{margin-right: 20px;} 
    .card-main{margin-bottom: 20px;}
    .Ready-to-box:nth-child(3){margin-top: 25px;}
    .footer-about-info-sub{margin-top: -90px;}
    .g-i-t{padding-top: 50px;}
    .Ready-to-trail-p{margin-left: 50px;}
  
   

    .for-pass{margin-left: -150px;}
    .header-buttons{display: none;}
    .navbar-nav .nav-link{white-space: nowrap;}


    .about-vision-icon{margin-left: -20px;}
    .about-vision-head{margin-left: -20px;}
    .about-vision-text{margin-left: -20px;}
    .about-item{margin-left: 0px;}


    .main-h1{margin-top: -10px;}
    .clinicial-trail-box:nth-child(3){margin-top: 25px;}
    }
    
    /* SM & MD Tab  Device Responsive Design end here */
    
    
    /* LG & XL Tab  Device Responsive Design Start here */
    @media (min-width:992px) and (max-width:1399px){
    h1{font-size:42px !important}
    h2{font-size:36px !important}
    h3{font-size:30px !important}
    h4{font-size:27px !important}
    h5{font-size:25px !important}
    h6{font-size:19px !important}
    
    .b1{font-size:18px !important}
    .b2{font-size:16px !important}
    .b3{font-size:14px !important}
    .b4{font-size:13px !important}
    .b5{font-size:12px !important}
    .b6{font-size:11px !important}
    
    
    
    .for-pass{margin-left: -150px;}
    
    
    }
    /* LG & XL Tab  Device Responsive Design end here */
    
    
    /* Responsive end here */